Comment 13 for bug 1119560

Jeremy Bicha (jbicha) wrote :

Aron, could you fix ibus-table so that it's installable in Ubuntu?

Your last upload had this change:
diff -Nru ibus-table-1.5.0/debian/control ibus-table-1.5.0.is.1.4.99.1/debian/control
--- ibus-table-1.5.0/debian/control 2013-02-11 19:28:35.000000000 +0000
+++ ibus-table-1.5.0.is.1.4.99.1/debian/control 2013-02-14 19:34:43.000000000 +0000
@@ -16,7 +16,7 @@

 Package: ibus-table
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.4)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.5.0)
 Description: table engine for IBus
  IBus-Table is the IM Engine framework for table-based input methods, such as
  WuBi, ErBi, CangJie and so on.